package com.libreecm.commonAPI.auxiliars.exceptions;

public class NotExistingObjectStreamException extends RuntimeException {
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	public NotExistingObjectStreamException(String id) {
		super("No stream data associated with '" + id);
	}
}
